Subject: Trusting to hear from you immediately

From: "ahmed tony" <[email-masked]>
Date: Wed, 31 Mar 2004 17:31:25 GMT

Dear
Friend,
I am TONY AHMED the head of Account and
Audit
Depertment in one of the banks in Ouagadougou
,Burkina
Faso . I know this is coming to you as a surprise
,do
not be,as i am writing to you following the
impressive
information about you through one of my friends
who
works with the investment bureau section of
burkina
faso chamber of commerce and industry recommended
your
person to me and advise that i should ask you
for
help.
He assured me of your capability and
reliability to
champion this business opportunity.
In my
department we discovered an abandoned sum of $
10.5m US
dollars(Ten million, five hundred thousand US
dollars) .

In an account that belongs to one of our foreign
customer
who died a long with his entire family in
16th Nov,2000 in an
auto crash.
Since we got information about his death, we
have been
expecting his next of kin to come over and claim
his
money because we cannot release it unless
somebody
applies for it as next of kin or relation to
the
deceased as indicated in our banking guidelines
but
unfortunately we learnt that all his supposed next
of
kin or relation died alongside with him leaving
nobody
behind for the claim. It is therefore upon this
discovery
that I and other officials in my department
now decided to
make this business proposal to you and
release the money to
you as the next of kin or
relation to the deceased for safety
and subsequent
disbursement since nobody is coming for it and
we
don't want this money to go into the Bank treasury
as
unclaimed Bill.
The Banking law and guideline here
stipulates that if
such money remained Unclaimed after four
years, the
money will be transferred into the Bank treasury
as
unclaimed fund.
The request of foreigner as next of
kin in this
business is occasioned by the fact that the
customer
was a foreigner and a Burkinabe cannot stand as
next
of kin to a foreigner.
We agree that 30 % of this
money will be for you as
foreign partner,in respect to the
provision of a
foreign account, 10 % will be set aside for
expenses
incurred during the business and 60 % would be for
me
and my colleagues. There after I and my colleagues
will
visit your country for disbursement according to
the
percentages indicated.
Therefore to enable the immediate
transfer of this
fund to you as arranged, you must apply
first to the
bank as relations or next of kin of the
deceased
indicating your bank name, your bank account
number,
your private telephone and fax number for easy
and
effective communication and location where the
money
will be remitted .

Upon receipt of your reply, I will send to you by fax
or
email the text of the application. I will not fail
to bring
to your notice that this transaction is hitch
free and that
you should not entertain any atom of
fear as all required
arrangements have been made for
the transfer .
You should
contact me immediately as soon as you
receive this letter.

Trusting to hear from you immediately.

Your's faithfully,
TONY AHMED

--------------------------------------------------
Get
your free email at mail8.com
Click here ->
http://mail8.com/index.php